# Configuration for the check_letsencrypt_cert_expiry script

# When to start sending warning emails;
# Allow this value to be set on the commandline:
WARNDAYS=${WARNDAYS:-"15"}

# From and to email addresses:
FROMEMAIL="<sender_email_here>"
OWNEREMAIL="<receiver_email_here>"

